Bug 111457 - RFE: include Mozilla Calendar in RPMs
RFE: include Mozilla Calendar in RPMs
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-03 17:09 EST by Aleksey Nogin
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-20 14:28:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2003-12-03 17:09:19 EST
Currently the development version of Fedora Core still includes
Mozilla 1.4.1. Please include a more recent version version of Mozilla
and include the calendar in it. Thank you!
Comment 1 Christopher Blizzard 2004-01-20 14:28:05 EST
I'm waiting for calendar to be turned on by default.

Note You need to log in before you can comment on or make changes to this bug.